<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="720">
        <counters>
            <coins index="1" number="15" />
        </counters>
        <input>
            <port tag=":FAKE_SPINNER" type="P1_DIAL" mask="65535" defvalue="0">
                <newseq type="increment">
                    JOYCODE_1_BUTTON6 OR JOYCODE_1_ZAXIS_NEG_SWITCH OR JOYCODE_1_DPADRIGHT OR JOYCODE_1_XAXIS_RIGHT_SWITCH
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_BUTTON5 OR JOYCODE_1_RZAXIS_NEG_SWITCH OR JOYCODE_1_XAXIS_LEFT_SWITCH OR JOYCODE_1_DPADLEFT
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
